@charset "utf-8";
/* CSS Document */

/*导航banner css////////////////////////////
//////////////////////////////////////////////////
////////////////////////////////////////////////
///////////////////////////////////////////////*/
.container {
	width: 950px;
	margin: 0 auto;
	position: relative;
	height:131px;
}
#header {
	background: url(../image/he_bg.jpg) no-repeat center top;
	padding-top: 105px;
}

#header .disclaimer {
	color: #999;
	padding: 29px 0px 4px 0px;
	text-align: right;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 351px;
	height: 76px;
}

#header .disclaimer a {	color: #ccc;}

ul.topnav {
	list-style: none;
	padding: 0 10px;	
	margin: 0;
	float: left;
	width: 930px;
	background: #222;
	font-size: 1.2em;
}
ul.topnav li {
	float: left;
	margin: 0;	
	padding: 0 15px 0 0;
	position: relative; /*--Declare X and Y axis base--*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#f3f3f3;
}
ul.topnav li a{
	padding: 5px 5px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
}
ul.topnav li a:hover{
	background: url(../image/topnav_hover.png) no-repeat center top;
	font-size:14px;
	color:#FF9900;
}
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 35px;
	background: #333;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 170px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border: 1px solid #111;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #252525; /*--Create bevel effect--*/
	border-bottom: 1px solid #444; /*--Create bevel effect--*/
	clear: both;
	width: 170px;
}
#header img {
	margin-top:0px;
	height: 11px;
	width: 21px;
	margin: 0px 0px 7px 0px;
	display: block;
	position: absolute;
	left: 86px;
	top: 6px;
    }
#Text1
    {
        height: 28px;
        width: 256px;
    }
.STYLE6 {color: #CCCCCC}
/*导航描述结束////////////////////////////
//////////////////////////////////////////////////
////////////////////////////////////////////////
///////////////////////////////////////////////*/

.TOPad{
	width:950px; 
	height:470px;
	overflow:hidden;
	margin:6px 0px;
}
.Plun{
	width:465px; 
	height:230px;
	overflow:hidden;
	margin:6px 7px 6px 3px;
	float:left;
}
#NewsPic {
	width: 465px;
	position:relative;
	height: 230px;
	}
#NewsPicTxt {
	border: 1px;
	padding: 0px;
	font-weight: bold;
	font-size: 12px;
	width: 465px;
	color: black;
	text-align: center;
}
#NewsPicTxt a {
	color: black;
	text-decoration: none;
}
#NewsPicTxt a:hover {
	color: black;
	text-decoration: none;
}
#NewsPicTxt a:visited {
	color: black;
	text-decoration: none;
}
#NewPicTxt a:link {
	color: black;
	text-decoration: none;
}
#NewsPicTxt a:hover {
	color: red
	text-decoration: none;
}
#NewsPic a {
	BORDER: 0px;
	text-decoration: none;
}
#NewsPic a:hover {
	text-decoration: none;
}
#NewPic a:visited {
	text-decoration: none;
}
#NewsPic img {
	width: 465px;
	HEIGHT: 230px;
	border:none;
}

#NewsPic .Nav {
	height: 16px;	
	display: block;
	position: absolute;
	right:0;
	bottom:0;
	margin-bottom:3px;
	
}
#NewsPic .Nav SPAN {
	display: block;
	background: #474747;
	float: right;
	margin-right:5px;
	margin-bottom:3px;
	font: 10px Courier;
	BORDER-LEFT: #ffffff 1px solid;
	width: 20px;
	cursor: pointer;
	color: #ffffff;
	height: 100%;
	text-align: center
}
#NewsPic .Nav SPAN.Cur {
	background: #019fe8;
    aom  color: white
}
#NewsPic .Nav SPAN.Normal {
	background: #000000;
	filter: Alpha(opacity=50);
	color: white;
	opacity:.5
}
#NewsPic .Nav SPAN a {
	display: block;
	width: 100%;
	color: white;
	position: relative;
	height: 100%
}
#NewsPic .Nav SPAN a:hover {
	cursor: pointer
}

/*bestmatch////////////////////////////
//////////////////////////////////////////////////
////////////////////////////////////////////////
///////////////////////////////////////////////*/

* {
	margin:0;
	padding:0;
	list-style-type:none;
}
* {
	margin:0;
	padding:0;
	list-style-type:none;
}
.sliderbox {
	background:url(../image/bestm.jpg) no-repeat 0 -1px;
	width:950px;
	height:232px;
	overflow:hidden;
	padding:20px 0 0 0;
	margin:0px auto;
}
.sliderbox a,img{border:0;}
.arrow-btn {
	margin:50px 0 0 0;
	display:inline;
	background:url(../image/arrow-btn.png) no-repeat;
	width:20px;
	height:124px;
	overflow:hidden;
	cursor:pointer;
}
#btn-left {
	float:left;
	margin-left:16px;
	background-position:0 0;
}
#btn-left.dasabled {
	background-position:0 -124px;
}
#btn-right {
	float:right;
	margin-right:16px;
	cursor:pointer;
	background-position:-25px 0;
}
#btn-right.dasabled {
	background-position:-25px -124px;
}
.slider {
    margin:0px 0px 0px 8px;
    padding:0px 0px 50px 0px;
	width:865px;
	overflow:hidden;
	position:relative;
	height:150px;
	float:left;
}
.slider ul {
	position:absolute;
	left:0px;
	top:20px;
	width:1800px;
	height:170px;
	list-style:none;
}
.slider li {
	float:left;
	width:150px;
	height:150px;
	margin:2px 12px;
}
.slider a {
	display:block;
	text-decoration:none;
	color:#073a5e;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	margin-top:24px;
}
.slider img {
	width:135px;
	display:inline-block!important;
}

